TGS-CONFIGURE(1)

NAME
tgs-configure - tgstation-server interactive configuration file generator

SYNOPSIS
tgs-configure

DESCRIPTION
tgs-configure

OPTIONS
The tgs-configure
 command does not take any options. modifies the tgstation-server configuration file stored in /etc/tgstation-server/appsettings.Production.yml.

SEE ALSO
tgstation-server(7)

BUGS
See issue tracker at https://github.com/tgstation/tgstation-server/issues.

AUTHOR
Jordan Dominion (Cyberboss@users.noreply.github.com)